Subject: Save the Date: WG Chairs get-together at the Washington IETF

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 03 Nov 2004 00:42:34 +0100

Folks,

it seems that we have a different offer for the WG chairs get-together this 
week; I got this note from the secretariat today:

"Hilton Washington will sponsor a beer, wine and hotel choice
hors d'oeuvre reception for the up to 200 people at the Capital Hilton on 
November 11, 2004."

This is Thursday evening, and is not a replacement for dinner, but it is 
certainly a chance to socialize.... date, time and room are not final yet, 
but I'm going to try to drag it into somewhere soon after the sessions end 
on Thursday, so that you can all go have a drink together, before going off 
on whatever you want to do in Washington on a Thursday night.

WG chairs, BOF chairs and the IESG & IAB are hereby invited - all the 
people with the strangely colored dots!

Watch this space.....

                      Harald